{% extends "layout/visualisation/cardBox/utils/cardBoxSimple.html" %}


{% block cardBoxTitle %}
Evolution relative des opérations élémentaires par thématique
{% endblock cardBoxTitle %}


{% block cardBoxBody %}
<div id="chart-evolution-relative-statistique"></div>
{% endblock %}